A PHP Error was encountered

Severity: 8192

Message: Array and string offset access syntax with curly braces is deprecated

Filename: service/apiUtils.php

Line Number: 58

Backtrace:

File: /home/outyng2015/public_html/application/third_party/google-login-api/auth/apiOAuth2.php
Line: 20
Function: _error_handler

File: /home/outyng2015/public_html/application/third_party/google-login-api/auth/apiOAuth2.php
Line: 20
Function: require_once

File: /home/outyng2015/public_html/application/third_party/google-login-api/auth/apiAuth.php
Line: 20
Function: require_once

File: /home/outyng2015/public_html/application/third_party/google-login-api/apiClient.php
Line: 51
Function: require_once

File: /home/outyng2015/public_html/application/libraries/Googleplus.php
Line: 12
Function: require

File: /home/outyng2015/public_html/application/controllers/Users.php
Line: 17
Function: library

File: /home/outyng2015/public_html/index.php
Line: 251
Function: require_once

Outyng